Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86289 - running redhat-config-security has default values;
Summary: running redhat-config-security has default values;
Keywords:
Status: CLOSED DUPLICATE of bug 76500
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-securitylevel
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-18 22:36 UTC by P Jones
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:52:14 UTC


Attachments (Terms of Use)

Description P Jones 2003-03-18 22:36:41 UTC
Description of problem:
running redhat-config-security has default values instead of the values selected
durring the install

Version-Release number of selected component (if applicable):


How reproducible:
everytime

Expected results:
Expected to have the current state displaied.

Additional info:

Comment 1 Harald Hoyer 2003-03-25 13:01:39 UTC
assigning to correct component

Comment 2 Brent Fox 2003-03-25 16:47:54 UTC

*** This bug has been marked as a duplicate of 76500 ***

Comment 3 Red Hat Bugzilla 2006-02-21 18:52:14 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.